index_title=Webmin Sunucuları
index_none=Kayıt edilen sunucu yok
index_add=Yeni sunucu kaydet
index_broad=Ağda Sunucu Ara
index_findmsg=Webmin sunucularının bu sistemdeki 0.75 ve daha üstü sürümlerini aramak için tıklayınız
index_scan=Sunucu Ara
index_scanmsg=Webmin sunucuların 0.75 ve daha üstü versiyonları $1 ağındaki her adresi kontrol etmesi için tıklayınız
index_return=sunucular

edit_title=Sunucuyu Değiştir
create_title=Sunucu Kaydet
edit_details=Sunucu Ayrıntıları
edit_host=Makine Adı
edit_port=Port
edit_type=Sunucu Tipi
edit_ssl=SSL sunucusu?
edit_link=Link tipi
edit_mode0=Sunucuya normal link
edit_mode1=Webmin ile login
edit_user=kullanıcı adı
edit_pass=şifre

save_err=Sunucunun kaydedilmesinde hata oluştu
save_ehost=Kayıp ya da yanlış makine adı
save_eport=Kayıp ya da yanlış port
save_euser=Kayıp kullanıcı adı
save_epass=Kayıp şifre

find_title=Sunucu Ara
find_new=$1'de yeni sunucu bul
find_already=$1'de bilinen sunucu bul
find_me=$1'de bu sunucuyu bul
find_escan=Tarama için ağ C, ağ adres sınıfında olmalıdır
find_none=Taramada yeni sunucu bulunamadı

log_modify=$1 sunucusu değiştirildi
log_create=$1 sunucusu kaydedildi
log_delete=$1 sunucusu silindi
log_find=$1 sunucusu bulundu

